body {
  font-family: sans-serif;
  margin: 50px;
}

h2 {
  margin-top: 50px;
}

.everything * {
  color: red;
}

.immediate div > ul {
  list-style-type: none;
}

.adjacent p + span {
  font-weight: bold;
}

.sibling p ~ span {
  font-weight: bold;
}

.sibling div {
  padding-left: 10px;
}
